{
    "dc_identifier": "nl.gm0158.2c.2012.1325877-11",
    "dc_title": "commissie Ruimte en Milieu 2012-09-11 - Voorstel tot het nemen van een voorbereidingsbesluit bestemmingsplan Buitengebied Haaksbergen",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Haaksbergen op 2012-09-11. Onderdeel: Voorstel tot het nemen van een voorbereidingsbesluit bestemmingsplan Buitengebied Haaksbergen.",
    "dc_source": "https://haaksbergen.notubiz.nl/vergadering/1819",
    "dc_publisher": "gm0158",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2025-12-03",
    "foi_publishedDate": "2012-09-11",
    "dc_date_year": "2012",
    "dc_publisher_name": "Gemeente Haaksbergen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Haaksbergen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "4",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm0158.2c.2012.1325877-11",
    "dc_externalIdentifier": "1325896",
    "foi_meetingYear": "2012",
    "foi_meetingDate": "2012-09-11",
    "foi_meetingNumber": "1325877",
    "foi_meetingItemNumber": "11",
    "foi_meetingItemNumberRaw": "8.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0158.2c.2012.1325877-11.doc.1",
            "dc_title": "raadsvoorstel voorbereidingsbesluit Buitengebied",
            "foi_fileName": "raadsvoorstel_voorbereidingsbesluit_Buitengebied.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/123182/1"
        },
        {
            "dc_identifier": "nl.gm0158.2c.2012.1325877-11.doc.2",
            "dc_title": "voorbereidingsbesluit buitengebied 15-08-2012",
            "foi_fileName": "voorbereidingsbesluit_buitengebied_15-08-2012.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/123019/1"
        }
    ]
}